#wrapper .left,
#wrapper .right {
  /*height:100%;*/
  height: calc(100% - 70px);
}
#wrapper .left .sidebar {
  height: 100%;
  overflow-y: inherit;
}
#wrapper .left {
  position: fixed;
  width: 260px;
  padding: 10px;
  z-index: 2001;
}
#wrapper .right {
  display: flex;
  flex-direction: column;
  margin: 0 0 0 250px;
}
.sidebar {
  width: 230px;
  padding: 20px 0;
  text-align: center;
  background: #15b68c;
  border-right: none;
  box-shadow: 2px 0px 10px 0px rgba(2, 38, 28, 0.3);
}
.footer {
  background-color: #ffffff;
  border-radius: 10px 10px 0px 0px;
  margin: 0 10px;
}
.top {
  height: 70px;
  background: url("/backend/images//title_bg.png");
  background-size: 100% 100%;
  /*box-shadow: 4px 0px 10px 0px*/
  /*rgba(0, 78, 57, 0.28);*/
}
.top .wrapper {
  display: flex;
  justify-content: space-between;
}
.navbar-static-side {
  background: inherit;
}
#wrapper {
  padding: 0;
  background-color: #f0f0f0;
}
.top > .wrapper {
  height: 100%;
  padding: 0 15px;
}
.tietaLogo {
  height: 40px;
  margin-top: 10px;
}
.topTitle {
  height: 69px;
  position: inherit;
  margin-left: 0;
  line-height: 69px;
}
.fa-caret-down:before {
  color: rgba(255, 255, 255, 0.6);
}
#top_menu li {
  /*background-color: #ffffff;*/
  color: rgba(255, 255, 255, 0.6);
  border-radius: 10px 10px 0px 0px;
  font-family: NotoSansHans-Regular;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 18px;
  letter-spacing: 0px;
}
#top_menu li.active {
  /*background-color: #15b68b;*/
  border-bottom: 6px solid #2dc8b7;
  color: #2dc8b7;
}

#top_menu li a {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.6);
}
#top_menu li.active a {
  color: #fff !important;
}
.headPortrait {
  width: 40px;
  height: 40px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  vertical-align: middle;
}
#dropdownMenu1 {
  margin-top: 10px;
  display: flex;
  align-items: center;
}
.dropdown-toggle::after {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.6);
}
.userNameTitle {
  font-family: NotoSansHans-Regular;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 60px;
  letter-spacing: 0px;
  color: rgba(255, 255, 255, 0.6);
  overflow: hidden; /*超出部分隐藏*/
  text-overflow: ellipsis; /* 超出部分显示省略号 */
  white-space: nowrap; /*规定段落中的文本不进行换行 */
}
.dropdown {
  min-width: 59px;
}
.userInfoWrapper {
  display: flex;
  justify-content: flex-end;
}
.loutTitle {
  font-family: NotoSansHans-Regular;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 60px;
  letter-spacing: 0px;
  color: rgba(255, 255, 255, 0.6);
  margin-left: 15px;
  min-width: 47px;
}
.loutTitle img {
  height: 22px;
  vertical-align: middle;
}
.dropdown-menu {
  top: 100%;
}
#content-main {
  padding: 10px;
  flex: 1;
}
.eydLogo {
  /*width: 130px;*/
  width: 160px;
}
/*.nav>li.active{*/
/*border-left: none;*/
/*color: transparent;*/
/*background-color: transparent;*/
/*}*/

/*.nav>li a{*/
/*transition: all 0.3s;*/
/*}*/
.topTitle ul li:active {
  border-bottom: 6px solid #29a7b9;
}

.queryFormCo {
  padding: 0 !important;
}
.table thead th {
  font-size: 14px;
  color: #303753;
  font-weight: 600;
}
.table thead tr {
  height: 50px;
  background: rgba(41, 167, 185, 0.1);
}
.table-hover tbody tr:hover {
  background-color: #e2f1eb;
  box-shadow: 0 2px 6px 0 rgba(114, 124, 245, 0.5);
  color: #666666;
}
.content .contentAlert {
  padding-top: 0;
  margin-top: 0;
}
.layui-form-label {
  width: 107px;
}
.pagingWrapper {
  margin: 20px 0 0;
}
.conWrapper {
  margin-top: 10px;
}
.NoconWrapper {
  margin-top: 10px;
}
.echarts {
  height: 210px !important;
}

#defaultForm {
  padding-top: 20px;
}

/**
重置layui开关样式
*/

.layui-form-switch {
  height: 25.2px;
  line-height: 25.2px;
  margin-top: 0;
  border: none;
  background: #cbcbcb;
}
.layui-form-onswitch {
  background-image: linear-gradient(90deg, #91eaca 0%, #01d6c2 100%), linear-gradient(#cbcbcb, #cbcbcb);
  background-blend-mode: normal, normal;
  border-radius: 17px;
}

.layui-form-switch i {
  background: #fff;
  top: 4px;
}

#top_menu li i {
  display: none;
  color: #898989;
  margin-right: 2px;
}
#top_menu li.active i {
  color: #2dc8b7 !important;
}
.table-striped {
  min-height: auto;
}

.topTitle::-webkit-scrollbar {
  display: none;
  width: 0;
  height: 0;
}
#top_menu li.layui-nav-item {
  position: relative;
  zoom: 1;
  vertical-align: middle;
}
#top_menu .layui-nav-child i.fa {
  width: 16px;
}
#top_menu li .layui-nav-child {
  top: auto;
  width: 160px;
}
#top_menu li .layui-nav-child dd {
  padding: 0 20px;
}
#top_menu li .layui-nav-child a {
  color: #000;
}
#top_menu .layui-nav-child dd:hover {
  background-color: #f2f2f2;
  color: #000;
}

#top_menu li dd.active {
  background-color: #2dc8b7 !important;
}
#top_menu li dd.active a {
  color: #fff;
}
